.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px;
width: 420px; /*width of featured content slider*/
height: 300px;
margin-top:0px;
float:left;
z-index:100;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
width: 420px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
z-index:100;
}

.pagination{
width: 350px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: left;
float:left;
margin-top:-70px;
margin-left:360px;
background-color:none;
border:none;
z-index:999;
position:relative;
display:none;
}

.pagination a{
color: #000;
font-weight:normal;
font-size:23px;
margin-left:24px;
margin-top:24px;
text-decoration:none;
font-family: LatoBold, Arial;
}

.pagination p{
margin-top:12px;
line-height:28px;
margin-bottom: 18px;
border:0px;
}

.pagination h1{
font-weight:normal;
margin-left:24px;
margin-top:24px;
text-decoration:none;
text-transform:uppercase;
font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Geneva, Verdana, Arial;
font-size: 16px;
color:#006699;
}

.pagination a:hover, .pagination a.selected{
color: #333;
font-weight:bold;
}





img.feature {
	border-width:0px;
	margin:0px;
	width:400px;
	height:210px;
	-moz-box-shadow: 0 0 1em #c79a20; -webkit-box-shadow: 0 0 1em #c79a20; box-shadow: 0 0 1em #c79a20;
}



h1.featuretitle {
	font-family: Georgia;
	font-size: 34px;
	letter-spacing: 0px;
	text-align: left;
	color: #682200;
	margin-top:0px;
	margin-bottom:10px;
	margin-left:7px;
	margin-right:7px;
	clear:none;
	float:left;
}

img.element { float:left; clear:none; width:30px; margin:7px 0px 0px 7px; }


p.featureparagraph {
	text-align: center;
	font-family: Segoe, Georgia, Arial;
	font-size: 15px;
	color:#682200;
	line-height: 23px;
	margin-bottom:18px;
	margin-left:0px;
	vertical-align:top;
	clear:both;
	text-shadow: 0 0 5px #c79a20
}


div.contentimg { width:420px; float:left; margin:0px; clear:both; }

div.contenttxt { width:420px; float:left; margin:0px; clear:none; padding:10px 0px; }